CVE-2005-0663
CVSS7.5
发布时间 :2005-05-02 00:00:00
修订时间 :2008-09-05 16:46:57
NMCO    

[原文]SQL injection vulnerability in index.php for MercuryBoard 1.1.2 allows remote attackers to inject arbitrary SQL commands via the f parameter.


[CNNVD]MercuryBoard SQL注入漏洞(CNNVD-200505-250)

        MercuryBoard 1.1.2的index.php中存在SQL注入漏洞,远程攻击者可以通过f参数注入任意SQL指令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0663
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0663
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-250
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/14414
(PATCH)  SECUNIA  14414
http://www.osvdb.org/14308
(UNKNOWN)  OSVDB  14308
http://xforce.iss.net/xforce/xfdb/19051
(UNKNOWN)  XF  mercuryboard-index-sql-injection(19051)

- 漏洞信息

MercuryBoard SQL注入漏洞
高危 SQL注入
2005-05-02 00:00:00 2005-10-20 00:00:00
远程  
        MercuryBoard 1.1.2的index.php中存在SQL注入漏洞,远程攻击者可以通过f参数注入任意SQL指令。

- 公告与补丁

        暂无数据

- 漏洞信息

14308
MercuryBoard index.php f Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity
Exploit Unknown

- 漏洞描述

MercuryBoard contains a flaw that will allow an attacker to inject arbitrary SQL code. The problem is that the f variable in the index.php module is not verified properly and will allow an attacker to inject or manipulate SQL queries.

- 时间线

2005-03-02 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站